 .u-section-1 {
  background-image: url("images/xxxxmin.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 774px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 600;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  margin: 67px 30px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 2px;
  font-weight: 500;
  margin: 7px 604px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px 604px 0 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px 604px 0 0;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px 604px 0 0;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px 604px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 404px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 404px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 404px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 404px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 404px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 184px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 184px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 184px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 184px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 184px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-right: 88px;
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.375rem;
    font-weight: 400;
    margin-top: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 4px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 4px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 4px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.875rem;
    margin-top: 44px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 123px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 123px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 33px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 499px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 101px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 101px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 125px;
    margin-bottom: -255px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 382px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 226px;
    margin-bottom: -292px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1630px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1153px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: -436px;
    margin-bottom: -49px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 724px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: -68px;
    margin-bottom: -184px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 239px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 239px;
  }
}